.footer-call {
    background-color: $backgroundCall;
    text-align: center;

    &-title {
        text-transform: uppercase;
        line-height: 22px;
        color: $colorTitle;
    }

    &-descrip {
        color: $colorDescrip;

    }

    .call-list-messenger {
        gap: 6px;
        @include displayCenter;
        // mixin

        .call-mes-link {
            position: relative;
            @include displayCenter;
            width: 32px;
            height: 32px;
            border-radius: 50%;
        }

        .rss {
            border: 2px solid rgba(248, 144, 46, 1);
        }

        .fb {
            border: 2px solid rgba(57, 89, 159, 1);
        }

        .tw {
            border: 2px solid rgba(69, 176, 227, 1);
        }

        .db {
            border: 2px solid rgba(217, 122, 176, 1);
        }

        .pt {
            border: 2px solid rgba(204, 33, 44, 1);
        }
    }

    .call-contact-list {


        // міхі  
        display: flex;
        position: relative;
        gap: 10px;
        color: $colorInfoContact;

        .call-contact-link {
            color: inherit;
        }

        .sl::after {
            content: '/';
            padding-left: 10px;
            color: inherit;
        }
    }


}


@media(min-width:320px), (max-width: 320px) {
    .footer-call {
        padding-top: 38px;
        padding-bottom: 47px;

        &-title {
            font-size: 14px;
        }

        &-descrip {
            margin-top: 8px;
            margin-bottom: 26px;
            font-size: 12px;
            line-height: 20px;
        }

        .call-contact-list {
            margin-top: 25px;
            flex-direction: column;
            @include displayCenter;
        }

        .call-contact-link {
            font-size: 14px;
            line-height: 24px;
        }
    }


}

@media (min-width:768px) {
    .footer-call {
        padding-top: 57px;
        padding-bottom: 56px;

        &-title {
            font-size: 16px;
        }

        &-descrip {
            margin-top: 22px;
            margin-bottom: 37px;
            font-size: 16px;
            line-height: 28px;
            text-wrap: balance;
        }

        .call-contact-list {
            margin-top: 34px;
            @include displayCenter;
            flex-direction: row;

        }

        .call-contact-link {
            font-size: 16px;
            line-height: 26px;
        }

    }
}

@media(min-width: 1200px) {
    .footer-call {
        padding-top: 66px;
        padding-bottom: 70px;
    }
}